class ClinicModel {
  String? setupID;
  int? projectID;
  int? doctorID;
  int? clinicID;
  bool? isActive;
  String? clinicName;

  ClinicModel({this.setupID, this.projectID, this.doctorID, this.clinicID, this.isActive, this.clinicName});

  ClinicModel.fromJson(Map<String, dynamic> json) {
    setupID = json['SetupID'];
    projectID = json['ProjectID'];
    doctorID = json['DoctorID'];
    clinicID = json['ClinicID'];
    isActive = json['IsActive'];
    clinicName = json['ClinicName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['SetupID'] = this.setupID;
    data['ProjectID'] = this.projectID;
    data['DoctorID'] = this.doctorID;
    data['ClinicID'] = this.clinicID;
    data['IsActive'] = this.isActive;
    data['ClinicName'] = this.clinicName;
    return data;
  }
}
